.text-with-map {

    .content-wrapper {
        @include media(md) {
            flex-direction: column;
        }
    
        .text-container {
            width: 50%;
            margin-right: 25px;
            align-self: center;

            @include media(md) {
                width: 90%;
            }

            a.btn {
                margin-top: 50px;
            }
        }

        .image-container {
            width: 50%;

            @include media(md) {
                width: 100%;
            }

            .note{
                font-size: 13.5px;
                margin-left:5%;
                @apply text-richsred uppercase font-black;
                top:0;
            }
        }
    }

    #text-with-map{
        svg{
            min-height: 260px;
            @include media(sm){
                min-height:auto;
            }
            path{
                stroke-width: 0;
                fill: #e5e5e5;
                &.active{
                    fill: #acacac;
                }
            }
        }
    }
}